### Method

# Gtk FontDialogButton set_font_desc

since: 4.10

#### Declaration [src]

    void
    gtk_font_dialog_button_set_font_desc (
      GtkFontDialogButton* self,
      const PangoFontDescription* font_desc
    )

#### Description [src]

Sets the font of the button.

Available since: 4.10

Sets property | `Gtk.FontDialogButton:font-desc`

#### Parameters

`font_desc`

  Type: `PangoFontDescription`

  The new font.

  The data is owned by the caller of the method.